<?
 /*SCRIPT PARA MANTENIMIENTO DE LA PIZARRA DE DISCUSION - AGREGAR MENSAJES */
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
 include("../fnc.php");
 enlinea_c();

 if(!$tid or !$pid or !$cid){
   alert("Parámetros incorrectos","frm_login.php");
 }

 $tema=dec($tid);
 $curso=dec($cid);
 $padre=dec($pid);

 $qver=mysql_query("select * from pizarra_mensajes where tema='$tema' and mensaje='$txtmensaje' and usuario='$uuser'");
 if(mysql_num_rows($qver)==0){
   $ins=mysql_query("insert into pizarra_mensajes (tema, mensaje, fecha, usuario, tipo_usr, padre, curso)
                     values('$tema','$txtmensaje','$fechahora','$uuser','Catedratico','$padre','$curso')");
 }
  alert("Mensaje agregado","frm_pizarra_msg.php?tid=$tid&cid=$cid");
?>